/*     60991 : 이미지      */
.img__60991__ {max-width:100%}
.img__60991__ * {box-sizing:border-box}
.img__60991__ a {display:block;vertical-align:top}
.img__60991__ img {width:px;vertical-align:top}

/*     60860 : 장문 텍스트      */
.textarea__60860__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:0; line-height:1.6em;
}

/*     60861 : 장문 텍스트      */
.textarea__60861__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     60862 : 장문 텍스트      */
.textarea__60862__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     60863 : 장문 텍스트      */
.textarea__60863__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     60864 : 한줄 텍스트      */
.text__60864__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60864__ p a {color:#444444; text-decoration:none;}

